# PhasicFlow: src/MotionModel/multiRotatingAxisMotion/multiRotatingAxisMotion.hpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

multiRotatingAxisMotion.hpp File Reference
Include dependency graph for multiRotatingAxisMotion.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | multiRotatingAxisMotion
| Rotating axis motion model for walls. More...
class | multiRotatingAxisMotion::Model
| Motion model class to be passed to computational units/kernels for transfing points and returning velocities at various positions. More...

## Namespaces

| pFlow